<style type="text/css">
	.sample {
	}

	.header-sec {
		background-color: rgb(224,234,243);
	}

	.header-text {
		color: rgb(100,145,193);
	}

	.header-bar {
		background-color: rgb(224,234,243);
	}

	.menu-bar {
		background-color: rgb(41,72,105);
	}
	
	.content-sec {
		background-color: rgb(154,184,216);
	}
	
	.menu-text {
		color: rgb(209,222,237);
	}

	.hist1-right {
		float: right;
		width: 89%;
	}

	.sec1-left {
		float: left;
		width: 10%;
	}

	.sec1-right {
		float: right;
		width: 89%;
	}

	.sec1-all {
		float: left;
		width: 100%;
	}

	.sec-border {
		border: 1px;
		border-style: solid;
	}
	
	.footer-bar {
		background-color: rgb(41,72,105);
	}

	.footer-text {
		color: rgb(209,222,237);
	}
	
	.justify {
		text-align:justify
	}

</style>
